  /* textes */
  .lien-2 {padding: 6px 0px; font: bold 10px verdana; color: #666;}
  .zoneb-td {border-top: 1px solid #cccccc}
  .zoneb {font: bold 10px verdana; color: #666; padding: 4px 0px 4px 9px; }
  .zone-b {font: bold 10px verdana; color: #666; padding: 4px 0px; }
  .num, .num a {font: 10px verdana }
  .sq-sp { background-color: #456B8F;  width:780px; padding: 1px 0px 1px 5px; border-top:solid 8px #ffffff }
  .sq-sp a {font: bold 17px georgia; color: #ffffff;}
  .sq-sp a:hover {text-decoration: underline; font: bold 17px georgia; color: #ffffff;}
  .rp-tt-on { font: bold 11px georgia; color: #ffffff; background-color: #BAB479; padding: 3px 6px; border-bottom: 1px solid #F0F1E1}
  .rp-tt-off {background-color: #E4E0BA; padding: 3px 6px; border-bottom: 1px solid #F0F1E1;}
  .rp-on2 { padding: 3px 6px; font: bold 10px verdana; color: #BFB164; }
  .rp-on2 a { padding: 3px 6px; font: bold 10px verdana; color: #BFB164; }
  .rp-off2 { padding: 3px 6px;}
  .rp-off2 a {font: 10px verdana; color: #003366; }
  .rp-bd {font: 11px/15px verdana; background-color: F0F1E1; padding: 20px; color: #222222; }

  /* pavés col gch */
  .dp-box { padding: 4px; font: 10px verdana; color: #222222; background-color: #e1e0c1; border-bottom: 1px solid #d1d0b1}
  .sq-tt { background-color: #900; border-right: solid 280px #e1e0c0; margin-top: 15px}
  .sq-tt a { font: bold 10px verdana; color: #fff; }
  .sq-tt-2 {font: bold 10px verdana; color: #1E1F0F; background-color: E7E7CD; margin-bottom: 4px; padding: 3px; border-left: 18px solid #D5D6AC}
  .sq-tt-3, .sq-tt-3 a {font: bold 10px verdana; color: #fff; background-color: 990000; }
  .sq-tt a:hover, .sq-tt-3 a:hover { color: #fff; text-decoration: underline;}
  .sq-sp-tt {font: bold 10px verdana; color: #222222; background-color: E7E7CD; margin-bottom: 4px; padding: 3px; border-left: 18px solid #D5D6AC}

  /* pavés col dte */
  .in-box {font: 10px verdana; color: #222222; padding: 4px; border-style: solid; border-color: #cccccc; border-width: 0px 1px 1px 1px;}
  .dec-tt { background-color: #F5AD02; font: bold 10px verdana; color: #ffffff; padding: 3px;}
  .op-tb { font: 10px verdana; color: #222222; border-bottom: 3px solid #a4a4a4}
  .op-tb td { vertical-align: top ; padding: 4px}
  .op-ft {border-top: 1px solid #a4a4a4; }
  .voir-tb { background-color: #336699; }
  .voir-td {background-color: #ffffff}
  .voir-td td { font: bold 10px verdana; color:#336699; border-bottom: 1px solid #336699; padding: 4px }
  .deb-tb  { background-color: #D61D13; }
  .deb-td, .lire-td, .ab-td {  background-color:#ffffff;  }
  .deb-td td { font: bold 10px verdana; color:#D61D13; border-bottom: 1px solid #D61D13; padding: 4px }
  .lire-tb { background-color: #F5AD02; }
  .lire-td td { font: bold 10px verdana; color:#F5AD02; border-bottom: 1px solid #F5AD02; padding: 4px }
  .ab-tb { font: bold 10px/18px verdana; color:#BFB164;  border-top: 2px solid white; border-bottom: 2px solid white; }
  .ab-td td { font: bold 10px verdana; color:#BFB164; border-bottom: 1px solid #EDE299; padding: 4px }
  .sp-box {font: 11px/15px verdana; color: #222222; padding: 4px; background-color: #ffffff; border-bottom: 1px solid #cccccc;}

  /* tableaux */
  .ligne-rg {border: 2px solid #990000;}
  .ligne-rg-dsk {border: 4px solid #cc0000;}
  .tb-dta {}
  .tb-dta th {font: 10px verdana; color: #ffffff; background-color: 999999; padding: 3px;}
  .tb-dta td {font: 11px verdana; color: #222222; padding: 6px;}
  .tb-dta td#th2 {font:  bold 10px verdana; color: #686964; background-color: #F0F1E1;}
  .tb-fnd {font: 11px/15px verdana; background-color: F0F1E1; padding: 6px; color: #222222; }
  .tb-fnd-2 {background-color: #F0F1E1; }
  .tb-fnd-3 {font: 11px/15px verdana; background-color: ffffff; padding: 6px; color: #222222; }
  .chr-t0-0 {background-color: BAB479; font: bold 11px verdana; color: white; padding: 3px 6px; border-right: solid 1px white}
  .chr-t0-1 {background-color: 990000; font: bold 11px verdana; color: white; padding: 3px 6px; border-right: solid 1px white}
  .chr-t0-2 {background-color: 456B8F; font: bold 11px verdana; color: white; padding: 3px 6px; border-right: solid 1px white}
  .chr-t1-0 {background-color: F0F1E1; font: bold 13px verdana; color: #9A9459; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .chr-t1-1 {background-color: F0F1E1; font: bold 13px verdana; color: #990000; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .chr-t1-2 {background-color: F0F1E1; font: bold 13px verdana; color: #456B8F; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .chr-t1-0a {background-color: ffffff; font: bold 13px verdana; color: #9A9459; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .chr-t1-1a {background-color: ffffff; font: bold 13px verdana; color: #990000; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .chr-t1-2a {background-color: ffffff; font: bold 13px verdana; color: #456B8F; padding: 3px 6px; border-bottom: solid 1px #BAB479; }
  .anc-tb { padding: 4px;  background-color: E4E0BA}
